
#
# DISPLAY STATE OPTIONS
#
default_system            dallas
default_folder_id         1
show_image_section        1
full_screen               0
current_tab               0
show_tool_bar             1
show_status_bar           1
hide_folders              
show_folder_section       0
show_tabs                 0
hide_tabs                 "flyer, cabinet, marquee, title, cpanel, pcb"
history_tab               1
sort_column               0
sort_reversed             0
window_x                  -4
window_y                  -4
window_width              1448
window_height             880
window_state              3
text_color                -1
clone_color               -1
custom_color              0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
list_mode                 4
splitters                 152,693,783
list_font                 "-8,0,0,0,400,0,0,0,0,0,0,0,0,MS Sans Serif"
column_widths             185,78,84,84,64,88,74,108,60,144,84,60
column_order              0,2,3,4,5,6,7,8,9,1,10,11
column_shown              1,0,1,1,1,1,1,1,1,1,0,0

#
# INTERFACE OPTIONS
#
language                  english
check_game                1
joystick_in_interface     0
keyboard_in_interface     0
random_background         0
broadcast_game_name       0
hide_mouse                0
inherit_filter            0
offset_clones             0
game_caption              1
stretch_screenshot_larger 0
cycle_screenshot          0
screenshot_bordersize     11
screenshot_bordercolor    -1
exec_command              
exec_wait                 0

#
# SEARCH PATH OPTIONS
#
flyer_directory           flyers
cabinet_directory         cabinets
marquee_directory         marquees
title_directory           titles
cpanel_directory          cpanel
pcb_directory             pcb
background_directory      bkground
folder_directory          folders
icons_directory           icons

#
# FILENAME OPTIONS
#
sysinfo_file              sysinfo.dat
messinfo_file             messinfo.dat

#
# NAVIGATION KEY CODES
#
ui_key_up                 KEYCODE_UP
ui_key_down               KEYCODE_DOWN
ui_key_left               KEYCODE_LEFT
ui_key_right              KEYCODE_RIGHT
ui_key_start              "KEYCODE_ENTER NOT KEYCODE_LALT"
ui_key_pgup               KEYCODE_PGUP
ui_key_pgdwn              KEYCODE_PGDN
ui_key_home               KEYCODE_HOME
ui_key_end                KEYCODE_END
ui_key_ss_change          KEYCODE_INSERT
ui_key_history_up         KEYCODE_DEL
ui_key_history_down       "KEYCODE_LALT KEYCODE_0"
ui_key_context_filters    "KEYCODE_LCONTROL KEYCODE_F"
ui_key_select_random      "KEYCODE_LCONTROL KEYCODE_R"
ui_key_game_audit         "KEYCODE_LALT KEYCODE_A"
ui_key_game_properties    "KEYCODE_LALT KEYCODE_ENTER"
ui_key_help_contents      KEYCODE_F1
ui_key_update_gamelist    KEYCODE_F5
ui_key_view_folders       "KEYCODE_LALT KEYCODE_D"
ui_key_view_fullscreen    KEYCODE_F11
ui_key_view_pagetab       "KEYCODE_LALT KEYCODE_B"
ui_key_view_picture_area  "KEYCODE_LALT KEYCODE_P"
ui_key_view_status        "KEYCODE_LALT KEYCODE_S"
ui_key_view_toolbars      "KEYCODE_LALT KEYCODE_T"
ui_key_view_tab_cabinet   "KEYCODE_LALT KEYCODE_3"
ui_key_view_tab_cpanel    "KEYCODE_LALT KEYCODE_6"
ui_key_view_tab_flyer     "KEYCODE_LALT KEYCODE_2"
ui_key_view_tab_history   "KEYCODE_LALT KEYCODE_8"
ui_key_view_tab_marquee   "KEYCODE_LALT KEYCODE_4"
ui_key_view_tab_screenshot "KEYCODE_LALT KEYCODE_1"
ui_key_view_tab_title     "KEYCODE_LALT KEYCODE_5"
ui_key_view_tab_pcb       "KEYCODE_LALT KEYCODE_7"
ui_key_quit               "KEYCODE_LALT KEYCODE_Q"

#
# NAVIGATION JOYSTICK CODES
#
ui_joy_up                 
ui_joy_down               
ui_joy_left               
ui_joy_right              
ui_joy_start              
ui_joy_pgup               
ui_joy_pgdwn              
ui_joy_home               0,0,0,0
ui_joy_end                0,0,0,0
ui_joy_ss_change          
ui_joy_history_up         
ui_joy_history_down       
ui_joy_exec               0,0,0,0
mess_column_widths        186,230,88,84,84,68,248,248
mess_column_order         0,1,2,3,4,5,6,7
mess_column_shown         "1,   1,    1,  1,  1,  0,   0,   0"
mess_sort_column          0
mess_sort_reversed        0
current_software_tab      0
softwarepath              software
3do_play_count            0
3do_play_time             0
3do_rom_audit             3
3do_samples_audit         3
3do_extra_software        
a2600_play_count          0
a2600_play_time           0
a2600_rom_audit           3
a2600_samples_audit       3
a2600_extra_software      
a2600p_play_count         0
a2600p_play_time          0
a2600p_rom_audit          3
a2600p_samples_audit      3
a2600p_extra_software     
a5200_play_count          0
a5200_play_time           0
a5200_rom_audit           3
a5200_samples_audit       3
a5200_extra_software      
a5200a_play_count         0
a5200a_play_time          0
a5200a_rom_audit          3
a5200a_samples_audit      3
a5200a_extra_software     
a7800_play_count          0
a7800_play_time           0
a7800_rom_audit           3
a7800_samples_audit       3
a7800_extra_software      
a7800p_play_count         0
a7800p_play_time          0
a7800p_rom_audit          3
a7800p_samples_audit      3
a7800p_extra_software     
lynx_play_count           0
lynx_play_time            0
lynx_rom_audit            3
lynx_samples_audit        3
lynx_extra_software       
lynx2_play_count          0
lynx2_play_time           0
lynx2_rom_audit           3
lynx2_samples_audit       3
lynx2_extra_software      
jaguar_play_count         0
jaguar_play_time          0
jaguar_rom_audit          3
jaguar_samples_audit      3
jaguar_extra_software     
atarist_play_count        0
atarist_play_time         0
atarist_rom_audit         3
atarist_samples_audit     3
atarist_extra_software    
megast_play_count         0
megast_play_time          0
megast_rom_audit          3
megast_samples_audit      3
megast_extra_software     
atariste_play_count       0
atariste_play_time        0
atariste_rom_audit        3
atariste_samples_audit    3
atariste_extra_software   
megaste_play_count        0
megaste_play_time         0
megaste_rom_audit         3
megaste_samples_audit     3
megaste_extra_software    
nes_play_count            0
nes_play_time             0
nes_rom_audit             3
nes_samples_audit         3
nes_extra_software        
nespal_play_count         0
nespal_play_time          0
nespal_rom_audit          3
nespal_samples_audit      3
nespal_extra_software     
famicom_play_count        0
famicom_play_time         0
famicom_rom_audit         3
famicom_samples_audit     3
famicom_extra_software    
famitwin_play_count       0
famitwin_play_time        0
famitwin_rom_audit        3
famitwin_samples_audit    3
famitwin_extra_software   
gameboy_play_count        0
gameboy_play_time         0
gameboy_rom_audit         3
gameboy_samples_audit     3
gameboy_extra_software    
supergb_play_count        0
supergb_play_time         0
supergb_rom_audit         3
supergb_samples_audit     3
supergb_extra_software    
gbpocket_play_count       0
gbpocket_play_time        0
gbpocket_rom_audit        3
gbpocket_samples_audit    3
gbpocket_extra_software   
gbcolor_play_count        0
gbcolor_play_time         0
gbcolor_rom_audit         3
gbcolor_samples_audit     3
gbcolor_extra_software    
snes_play_count           0
snes_play_time            0
snes_rom_audit            3
snes_samples_audit        3
snes_extra_software       
snespal_play_count        0
snespal_play_time         0
snespal_rom_audit         3
snespal_samples_audit     3
snespal_extra_software    
n64_play_count            0
n64_play_time             0
n64_rom_audit             3
n64_samples_audit         3
n64_extra_software        
pokemini_play_count       0
pokemini_play_time        0
pokemini_rom_audit        3
pokemini_samples_audit    3
pokemini_extra_software   
megaduck_play_count       0
megaduck_play_time        0
megaduck_rom_audit        3
megaduck_samples_audit    3
megaduck_extra_software   
sg1000_play_count         0
sg1000_play_time          0
sg1000_rom_audit          3
sg1000_samples_audit      3
sg1000_extra_software     
sg1000m2_play_count       0
sg1000m2_play_time        0
sg1000m2_rom_audit        3
sg1000m2_samples_audit    3
sg1000m2_extra_software   
sc3000_play_count         0
sc3000_play_time          0
sc3000_rom_audit          3
sc3000_samples_audit      3
sc3000_extra_software     
sf7000_play_count         0
sf7000_play_time          0
sf7000_rom_audit          3
sf7000_samples_audit      3
sf7000_extra_software     
gamegear_play_count       0
gamegear_play_time        0
gamegear_rom_audit        3
gamegear_samples_audit    3
gamegear_extra_software   
gamegeaj_play_count       0
gamegeaj_play_time        0
gamegeaj_rom_audit        3
gamegeaj_samples_audit    3
gamegeaj_extra_software   
sms_play_count            0
sms_play_time             0
sms_rom_audit             3
sms_samples_audit         3
sms_extra_software        
sms1_play_count           0
sms1_play_time            0
sms1_rom_audit            3
sms1_samples_audit        3
sms1_extra_software       
sms1pal_play_count        0
sms1pal_play_time         0
sms1pal_rom_audit         3
sms1pal_samples_audit     3
sms1pal_extra_software    
smspal_play_count         0
smspal_play_time          0
smspal_rom_audit          3
smspal_samples_audit      3
smspal_extra_software     
smsj_play_count           0
smsj_play_time            0
smsj_rom_audit            3
smsj_samples_audit        3
smsj_extra_software       
sg1000m3_play_count       0
sg1000m3_play_time        0
sg1000m3_rom_audit        3
sg1000m3_samples_audit    3
sg1000m3_extra_software   
sms2kr_play_count         0
sms2kr_play_time          0
sms2kr_rom_audit          3
sms2kr_samples_audit      3
sms2kr_extra_software     
smssdisp_play_count       0
smssdisp_play_time        0
smssdisp_rom_audit        3
smssdisp_samples_audit    3
smssdisp_extra_software   
megadrij_play_count       0
megadrij_play_time        0
megadrij_rom_audit        3
megadrij_samples_audit    3
megadrij_extra_software   
genesis_play_count        0
genesis_play_time         0
genesis_rom_audit         3
genesis_samples_audit     3
genesis_extra_software    
megadriv_play_count       0
megadriv_play_time        0
megadriv_rom_audit        3
megadriv_samples_audit    3
megadriv_extra_software   
saturnjp_play_count       0
saturnjp_play_time        0
saturnjp_rom_audit        3
saturnjp_samples_audit    3
saturnjp_extra_software   
saturn_play_count         0
saturn_play_time          0
saturn_rom_audit          3
saturn_samples_audit      3
saturn_extra_software     
saturneu_play_count       0
saturneu_play_time        0
saturneu_rom_audit        3
saturneu_samples_audit    3
saturneu_extra_software   
vsaturn_play_count        0
vsaturn_play_time         0
vsaturn_rom_audit         3
vsaturn_samples_audit     3
vsaturn_extra_software    
hisaturn_play_count       0
hisaturn_play_time        0
hisaturn_rom_audit        3
hisaturn_samples_audit    3
hisaturn_extra_software   
dcjp_play_count           0
dcjp_play_time            0
dcjp_rom_audit            3
dcjp_samples_audit        3
dcjp_extra_software       
dc_play_count             0
dc_play_time              0
dc_rom_audit              3
dc_samples_audit          3
dc_extra_software         
dceu_play_count           0
dceu_play_time            0
dceu_rom_audit            3
dceu_samples_audit        3
dceu_extra_software       
astrocde_play_count       0
astrocde_play_time        0
astrocde_rom_audit        3
astrocde_samples_audit    3
astrocde_extra_software   
astrocdw_play_count       0
astrocdw_play_time        0
astrocdw_rom_audit        3
astrocdw_samples_audit    3
astrocdw_extra_software   
vip_play_count            0
vip_play_time             0
vip_rom_audit             3
vip_samples_audit         3
vip_extra_software        
studio2_play_count        0
studio2_play_time         0
studio2_rom_audit         3
studio2_samples_audit     3
studio2_extra_software    
channelf_play_count       0
channelf_play_time        0
channelf_rom_audit        3
channelf_samples_audit    3
channelf_extra_software   
coleco_play_count         0
coleco_play_time          0
coleco_rom_audit          3
coleco_samples_audit      3
coleco_extra_software     
colecoa_play_count        0
colecoa_play_time         0
colecoa_rom_audit         3
colecoa_samples_audit     3
colecoa_extra_software    
colecob_play_count        0
colecob_play_time         0
colecob_rom_audit         3
colecob_samples_audit     3
colecob_extra_software    
adam_play_count           0
adam_play_time            0
adam_rom_audit            3
adam_samples_audit        3
adam_extra_software       
pce_play_count            0
pce_play_time             0
pce_rom_audit             3
pce_samples_audit         3
pce_extra_software        
tg16_play_count           0
tg16_play_time            0
tg16_rom_audit            3
tg16_samples_audit        3
tg16_extra_software       
sgx_play_count            0
sgx_play_time             0
sgx_rom_audit             3
sgx_samples_audit         3
sgx_extra_software        
arcadia_play_count        0
arcadia_play_time         0
arcadia_rom_audit         3
arcadia_samples_audit     3
arcadia_extra_software    
vectrex_play_count        0
vectrex_play_time         0
vectrex_rom_audit         3
vectrex_samples_audit     3
vectrex_extra_software    
raaspec_play_count        0
raaspec_play_time         0
raaspec_rom_audit         3
raaspec_samples_audit     3
raaspec_extra_software    
intv_play_count           0
intv_play_time            0
intv_rom_audit            3
intv_samples_audit        3
intv_extra_software       
intvsrs_play_count        0
intvsrs_play_time         0
intvsrs_rom_audit         3
intvsrs_samples_audit     3
intvsrs_extra_software    
advision_play_count       0
advision_play_time        0
advision_rom_audit        3
advision_samples_audit    3
advision_extra_software   
sfzch_play_count          0
sfzch_play_time           0
sfzch_rom_audit           3
sfzch_samples_audit       3
sfzch_extra_software      
odyssey2_play_count       0
odyssey2_play_time        0
odyssey2_rom_audit        3
odyssey2_samples_audit    3
odyssey2_extra_software   
svision_play_count        0
svision_play_time         0
svision_rom_audit         3
svision_samples_audit     3
svision_extra_software    
vc4000_play_count         0
vc4000_play_time          0
vc4000_rom_audit          3
vc4000_samples_audit      3
vc4000_extra_software     
wswan_play_count          0
wswan_play_time           0
wswan_rom_audit           3
wswan_samples_audit       3
wswan_extra_software      
wscolor_play_count        0
wscolor_play_time         0
wscolor_rom_audit         3
wscolor_samples_audit     3
wscolor_extra_software    
atom_play_count           0
atom_play_time            0
atom_rom_audit            3
atom_samples_audit        3
atom_extra_software       
atomeb_play_count         0
atomeb_play_time          0
atomeb_rom_audit          3
atomeb_samples_audit      3
atomeb_extra_software     
bbca_play_count           0
bbca_play_time            0
bbca_rom_audit            3
bbca_samples_audit        3
bbca_extra_software       
bbcb_play_count           0
bbcb_play_time            0
bbcb_rom_audit            3
bbcb_samples_audit        3
bbcb_extra_software       
bbcbp_play_count          0
bbcbp_play_time           0
bbcbp_rom_audit           3
bbcbp_samples_audit       3
bbcbp_extra_software      
bbcbp128_play_count       0
bbcbp128_play_time        0
bbcbp128_rom_audit        3
bbcbp128_samples_audit    3
bbcbp128_extra_software   
bbcm_play_count           0
bbcm_play_time            0
bbcm_rom_audit            3
bbcm_samples_audit        3
bbcm_extra_software       
electron_play_count       0
electron_play_time        0
electron_rom_audit        3
electron_samples_audit    3
electron_extra_software   
z88_play_count            0
z88_play_time             0
z88_rom_audit             3
z88_samples_audit         3
z88_extra_software        
cpc464_play_count         0
cpc464_play_time          0
cpc464_rom_audit          3
cpc464_samples_audit      3
cpc464_extra_software     
cpc664_play_count         0
cpc664_play_time          0
cpc664_rom_audit          3
cpc664_samples_audit      3
cpc664_extra_software     
cpc6128_play_count        0
cpc6128_play_time         0
cpc6128_rom_audit         3
cpc6128_samples_audit     3
cpc6128_extra_software    
cpc6128f_play_count       0
cpc6128f_play_time        0
cpc6128f_rom_audit        3
cpc6128f_samples_audit    3
cpc6128f_extra_software   
cpc464p_play_count        0
cpc464p_play_time         0
cpc464p_rom_audit         3
cpc464p_samples_audit     3
cpc464p_extra_software    
cpc6128p_play_count       0
cpc6128p_play_time        0
cpc6128p_rom_audit        3
cpc6128p_samples_audit    3
cpc6128p_extra_software   
kccomp_play_count         0
kccomp_play_time          0
kccomp_rom_audit          3
kccomp_samples_audit      3
kccomp_extra_software     
nc100_play_count          0
nc100_play_time           0
nc100_rom_audit           3
nc100_samples_audit       3
nc100_extra_software      
apple1_play_count         0
apple1_play_time          0
apple1_rom_audit          3
apple1_samples_audit      3
apple1_extra_software     
apple2_play_count         0
apple2_play_time          0
apple2_rom_audit          3
apple2_samples_audit      3
apple2_extra_software     
apple2p_play_count        0
apple2p_play_time         0
apple2p_rom_audit         3
apple2p_samples_audit     3
apple2p_extra_software    
apple2jp_play_count       0
apple2jp_play_time        0
apple2jp_rom_audit        3
apple2jp_samples_audit    3
apple2jp_extra_software   
apple2e_play_count        0
apple2e_play_time         0
apple2e_rom_audit         3
apple2e_samples_audit     3
apple2e_extra_software    
apple2ee_play_count       0
apple2ee_play_time        0
apple2ee_rom_audit        3
apple2ee_samples_audit    3
apple2ee_extra_software   
apple2ep_play_count       0
apple2ep_play_time        0
apple2ep_rom_audit        3
apple2ep_samples_audit    3
apple2ep_extra_software   
apple2c_play_count        0
apple2c_play_time         0
apple2c_rom_audit         3
apple2c_samples_audit     3
apple2c_extra_software    
apple2c0_play_count       0
apple2c0_play_time        0
apple2c0_rom_audit        3
apple2c0_samples_audit    3
apple2c0_extra_software   
apple2c3_play_count       0
apple2c3_play_time        0
apple2c3_rom_audit        3
apple2c3_samples_audit    3
apple2c3_extra_software   
apple2c4_play_count       0
apple2c4_play_time        0
apple2c4_rom_audit        3
apple2c4_samples_audit    3
apple2c4_extra_software   
apple2cp_play_count       0
apple2cp_play_time        0
apple2cp_rom_audit        3
apple2cp_samples_audit    3
apple2cp_extra_software   
apple2g0_play_count       0
apple2g0_play_time        0
apple2g0_rom_audit        3
apple2g0_samples_audit    3
apple2g0_extra_software   
apple2g1_play_count       0
apple2g1_play_time        0
apple2g1_rom_audit        3
apple2g1_samples_audit    3
apple2g1_extra_software   
apple2gs_play_count       0
apple2gs_play_time        0
apple2gs_rom_audit        3
apple2gs_samples_audit    3
apple2gs_extra_software   
apple3_play_count         0
apple3_play_time          0
apple3_rom_audit          3
apple3_samples_audit      3
apple3_extra_software     
ace100_play_count         0
ace100_play_time          0
ace100_rom_audit          3
ace100_samples_audit      3
ace100_extra_software     
laser128_play_count       0
laser128_play_time        0
laser128_rom_audit        3
laser128_samples_audit    3
laser128_extra_software   
las128ex_play_count       0
las128ex_play_time        0
las128ex_rom_audit        3
las128ex_samples_audit    3
las128ex_extra_software   
lisa2_play_count          0
lisa2_play_time           0
lisa2_rom_audit           3
lisa2_samples_audit       3
lisa2_extra_software      
lisa210_play_count        0
lisa210_play_time         0
lisa210_rom_audit         3
lisa210_samples_audit     3
lisa210_extra_software    
macxl_play_count          0
macxl_play_time           0
macxl_rom_audit           3
macxl_samples_audit       3
macxl_extra_software      
mac128k_play_count        0
mac128k_play_time         0
mac128k_rom_audit         3
mac128k_samples_audit     3
mac128k_extra_software    
mac512k_play_count        0
mac512k_play_time         0
mac512k_rom_audit         3
mac512k_samples_audit     3
mac512k_extra_software    
mac512ke_play_count       0
mac512ke_play_time        0
mac512ke_rom_audit        3
mac512ke_samples_audit    3
mac512ke_extra_software   
macplus_play_count        0
macplus_play_time         0
macplus_rom_audit         3
macplus_samples_audit     3
macplus_extra_software    
macse_play_count          0
macse_play_time           0
macse_rom_audit           3
macse_samples_audit       3
macse_extra_software      
macclasc_play_count       0
macclasc_play_time        0
macclasc_rom_audit        3
macclasc_samples_audit    3
macclasc_extra_software   
a400_play_count           0
a400_play_time            0
a400_rom_audit            3
a400_samples_audit        3
a400_extra_software       
a400pal_play_count        0
a400pal_play_time         0
a400pal_rom_audit         3
a400pal_samples_audit     3
a400pal_extra_software    
a800_play_count           0
a800_play_time            0
a800_rom_audit            3
a800_samples_audit        3
a800_extra_software       
a800pal_play_count        0
a800pal_play_time         0
a800pal_rom_audit         3
a800pal_samples_audit     3
a800pal_extra_software    
a800xl_play_count         0
a800xl_play_time          0
a800xl_rom_audit          3
a800xl_samples_audit      3
a800xl_extra_software     
kim1_play_count           0
kim1_play_time            0
kim1_rom_audit            3
kim1_samples_audit        3
kim1_extra_software       
aim65_play_count          0
aim65_play_time           0
aim65_rom_audit           3
aim65_samples_audit       3
aim65_extra_software      
pet_play_count            0
pet_play_time             0
pet_rom_audit             3
pet_samples_audit         3
pet_extra_software        
cbm30_play_count          0
cbm30_play_time           0
cbm30_rom_audit           3
cbm30_samples_audit       3
cbm30_extra_software      
cbm30b_play_count         0
cbm30b_play_time          0
cbm30b_rom_audit          3
cbm30b_samples_audit      3
cbm30b_extra_software     
cbm40_play_count          0
cbm40_play_time           0
cbm40_rom_audit           3
cbm40_samples_audit       3
cbm40_extra_software      
cbm40pal_play_count       0
cbm40pal_play_time        0
cbm40pal_rom_audit        3
cbm40pal_samples_audit    3
cbm40pal_extra_software   
cbm40b_play_count         0
cbm40b_play_time          0
cbm40b_rom_audit          3
cbm40b_samples_audit      3
cbm40b_extra_software     
cbm80_play_count          0
cbm80_play_time           0
cbm80_rom_audit           3
cbm80_samples_audit       3
cbm80_extra_software      
cbm80pal_play_count       0
cbm80pal_play_time        0
cbm80pal_rom_audit        3
cbm80pal_samples_audit    3
cbm80pal_extra_software   
cbm80ger_play_count       0
cbm80ger_play_time        0
cbm80ger_rom_audit        3
cbm80ger_samples_audit    3
cbm80ger_extra_software   
cbm80swe_play_count       0
cbm80swe_play_time        0
cbm80swe_rom_audit        3
cbm80swe_samples_audit    3
cbm80swe_extra_software   
superpet_play_count       0
superpet_play_time        0
superpet_rom_audit        3
superpet_samples_audit    3
superpet_extra_software   
vic20_play_count          0
vic20_play_time           0
vic20_rom_audit           3
vic20_samples_audit       3
vic20_extra_software      
vic1001_play_count        0
vic1001_play_time         0
vic1001_rom_audit         3
vic1001_samples_audit     3
vic1001_extra_software    
vc20_play_count           0
vc20_play_time            0
vc20_rom_audit            3
vc20_samples_audit        3
vc20_extra_software       
vic20swe_play_count       0
vic20swe_play_time        0
vic20swe_rom_audit        3
vic20swe_samples_audit    3
vic20swe_extra_software   
vic20i_play_count         0
vic20i_play_time          0
vic20i_rom_audit          3
vic20i_samples_audit      3
vic20i_extra_software     
max_play_count            0
max_play_time             0
max_rom_audit             3
max_samples_audit         3
max_extra_software        
c64_play_count            0
c64_play_time             0
c64_rom_audit             3
c64_samples_audit         3
c64_extra_software        
c64pal_play_count         0
c64pal_play_time          0
c64pal_rom_audit          3
c64pal_samples_audit      3
c64pal_extra_software     
vic64s_play_count         0
vic64s_play_time          0
vic64s_rom_audit          3
vic64s_samples_audit      3
vic64s_extra_software     
cbm4064_play_count        0
cbm4064_play_time         0
cbm4064_rom_audit         3
cbm4064_samples_audit     3
cbm4064_extra_software    
c64gs_play_count          0
c64gs_play_time           0
c64gs_rom_audit           3
c64gs_samples_audit       3
c64gs_extra_software      
cbm500_play_count         0
cbm500_play_time          0
cbm500_rom_audit          3
cbm500_samples_audit      3
cbm500_extra_software     
cbm610_play_count         0
cbm610_play_time          0
cbm610_rom_audit          3
cbm610_samples_audit      3
cbm610_extra_software     
cbm620_play_count         0
cbm620_play_time          0
cbm620_rom_audit          3
cbm620_samples_audit      3
cbm620_extra_software     
cbm620hu_play_count       0
cbm620hu_play_time        0
cbm620hu_rom_audit        3
cbm620hu_samples_audit    3
cbm620hu_extra_software   
cbm710_play_count         0
cbm710_play_time          0
cbm710_rom_audit          3
cbm710_samples_audit      3
cbm710_extra_software     
cbm720_play_count         0
cbm720_play_time          0
cbm720_rom_audit          3
cbm720_samples_audit      3
cbm720_extra_software     
cbm720se_play_count       0
cbm720se_play_time        0
cbm720se_rom_audit        3
cbm720se_samples_audit    3
cbm720se_extra_software   
c16_play_count            0
c16_play_time             0
c16_rom_audit             3
c16_samples_audit         3
c16_extra_software        
c16hun_play_count         0
c16hun_play_time          0
c16hun_rom_audit          3
c16hun_samples_audit      3
c16hun_extra_software     
c16c_play_count           0
c16c_play_time            0
c16c_rom_audit            3
c16c_samples_audit        3
c16c_extra_software       
plus4_play_count          0
plus4_play_time           0
plus4_rom_audit           3
plus4_samples_audit       3
plus4_extra_software      
plus4c_play_count         0
plus4c_play_time          0
plus4c_rom_audit          3
plus4c_samples_audit      3
plus4c_extra_software     
c364_play_count           0
c364_play_time            0
c364_rom_audit            3
c364_samples_audit        3
c364_extra_software       
c128_play_count           0
c128_play_time            0
c128_rom_audit            3
c128_samples_audit        3
c128_extra_software       
c128ger_play_count        0
c128ger_play_time         0
c128ger_rom_audit         3
c128ger_samples_audit     3
c128ger_extra_software    
c128fra_play_count        0
c128fra_play_time         0
c128fra_rom_audit         3
c128fra_samples_audit     3
c128fra_extra_software    
c128ita_play_count        0
c128ita_play_time         0
c128ita_rom_audit         3
c128ita_samples_audit     3
c128ita_extra_software    
c128swe_play_count        0
c128swe_play_time         0
c128swe_rom_audit         3
c128swe_samples_audit     3
c128swe_extra_software    
a500n_play_count          0
a500n_play_time           0
a500n_rom_audit           3
a500n_samples_audit       3
a500n_extra_software      
a500p_play_count          0
a500p_play_time           0
a500p_rom_audit           3
a500p_samples_audit       3
a500p_extra_software      
a1000n_play_count         0
a1000n_play_time          0
a1000n_rom_audit          3
a1000n_samples_audit      3
a1000n_extra_software     
cdtv_play_count           0
cdtv_play_time            0
cdtv_rom_audit            3
cdtv_samples_audit        3
cdtv_extra_software       
c65_play_count            0
c65_play_time             0
c65_rom_audit             3
c65_samples_audit         3
c65_extra_software        
c64dx_play_count          0
c64dx_play_time           0
c64dx_rom_audit           3
c64dx_samples_audit       3
c64dx_extra_software      
ibmpc_play_count          0
ibmpc_play_time           0
ibmpc_rom_audit           3
ibmpc_samples_audit       3
ibmpc_extra_software      
ibmpca_play_count         0
ibmpca_play_time          0
ibmpca_rom_audit          3
ibmpca_samples_audit      3
ibmpca_extra_software     
dgone_play_count          0
dgone_play_time           0
dgone_rom_audit           3
dgone_samples_audit       3
dgone_extra_software      
pcmda_play_count          0
pcmda_play_time           0
pcmda_rom_audit           3
pcmda_samples_audit       3
pcmda_extra_software      
pc_play_count             0
pc_play_time              0
pc_rom_audit              3
pc_samples_audit          3
pc_extra_software         
europc_play_count         0
europc_play_time          0
europc_rom_audit          3
europc_samples_audit      3
europc_extra_software     
t1000hx_play_count        0
t1000hx_play_time         0
t1000hx_rom_audit         3
t1000hx_samples_audit     3
t1000hx_extra_software    
ibmxt_play_count          0
ibmxt_play_time           0
ibmxt_rom_audit           3
ibmxt_samples_audit       3
ibmxt_extra_software      
pc200_play_count          0
pc200_play_time           0
pc200_rom_audit           3
pc200_samples_audit       3
pc200_extra_software      
pc20_play_count           0
pc20_play_time            0
pc20_rom_audit            3
pc20_samples_audit        3
pc20_extra_software       
pc1512_play_count         0
pc1512_play_time          0
pc1512_rom_audit          3
pc1512_samples_audit      3
pc1512_extra_software     
pc1512v2_play_count       0
pc1512v2_play_time        0
pc1512v2_rom_audit        3
pc1512v2_samples_audit    3
pc1512v2_extra_software   
pc1640_play_count         0
pc1640_play_time          0
pc1640_rom_audit          3
pc1640_samples_audit      3
pc1640_extra_software     
xtvga_play_count          0
xtvga_play_time           0
xtvga_rom_audit           3
xtvga_samples_audit       3
xtvga_extra_software      
ibmat_play_count          0
ibmat_play_time           0
ibmat_rom_audit           3
ibmat_samples_audit       3
ibmat_extra_software      
at_play_count             0
at_play_time              0
at_rom_audit              3
at_samples_audit          3
at_extra_software         
atvga_play_count          0
atvga_play_time           0
atvga_rom_audit           3
atvga_samples_audit       3
atvga_extra_software      
at386_play_count          0
at386_play_time           0
at386_rom_audit           3
at386_samples_audit       3
at386_extra_software      
at486_play_count          0
at486_play_time           0
at486_rom_audit           3
at486_samples_audit       3
at486_extra_software      
at586_play_count          0
at586_play_time           0
at586_rom_audit           3
at586_samples_audit       3
at586_extra_software      
zx80_play_count           0
zx80_play_time            0
zx80_rom_audit            3
zx80_samples_audit        3
zx80_extra_software       
zx81_play_count           0
zx81_play_time            0
zx81_rom_audit            3
zx81_samples_audit        3
zx81_extra_software       
ts1000_play_count         0
ts1000_play_time          0
ts1000_rom_audit          3
ts1000_samples_audit      3
ts1000_extra_software     
aszmic_play_count         0
aszmic_play_time          0
aszmic_rom_audit          3
aszmic_samples_audit      3
aszmic_extra_software     
pc8300_play_count         0
pc8300_play_time          0
pc8300_rom_audit          3
pc8300_samples_audit      3
pc8300_extra_software     
pow3000_play_count        0
pow3000_play_time         0
pow3000_rom_audit         3
pow3000_samples_audit     3
pow3000_extra_software    
lambda_play_count         0
lambda_play_time          0
lambda_rom_audit          3
lambda_samples_audit      3
lambda_extra_software     
spectrum_play_count       0
spectrum_play_time        0
spectrum_rom_audit        3
spectrum_samples_audit    3
spectrum_extra_software   
specpls4_play_count       0
specpls4_play_time        0
specpls4_rom_audit        3
specpls4_samples_audit    3
specpls4_extra_software   
specbusy_play_count       0
specbusy_play_time        0
specbusy_rom_audit        3
specbusy_samples_audit    3
specbusy_extra_software   
specpsch_play_count       0
specpsch_play_time        0
specpsch_rom_audit        3
specpsch_samples_audit    3
specpsch_extra_software   
specgrot_play_count       0
specgrot_play_time        0
specgrot_rom_audit        3
specgrot_samples_audit    3
specgrot_extra_software   
specimc_play_count        0
specimc_play_time         0
specimc_rom_audit         3
specimc_samples_audit     3
specimc_extra_software    
speclec_play_count        0
speclec_play_time         0
speclec_rom_audit         3
speclec_samples_audit     3
speclec_extra_software    
inves_play_count          0
inves_play_time           0
inves_rom_audit           3
inves_samples_audit       3
inves_extra_software      
tk90x_play_count          0
tk90x_play_time           0
tk90x_rom_audit           3
tk90x_samples_audit       3
tk90x_extra_software      
tk95_play_count           0
tk95_play_time            0
tk95_rom_audit            3
tk95_samples_audit        3
tk95_extra_software       
tc2048_play_count         0
tc2048_play_time          0
tc2048_rom_audit          3
tc2048_samples_audit      3
tc2048_extra_software     
ts2068_play_count         0
ts2068_play_time          0
ts2068_rom_audit          3
ts2068_samples_audit      3
ts2068_extra_software     
uk2086_play_count         0
uk2086_play_time          0
uk2086_rom_audit          3
uk2086_samples_audit      3
uk2086_extra_software     
spec128_play_count        0
spec128_play_time         0
spec128_rom_audit         3
spec128_samples_audit     3
spec128_extra_software    
spec128s_play_count       0
spec128s_play_time        0
spec128s_rom_audit        3
spec128s_samples_audit    3
spec128s_extra_software   
specpls2_play_count       0
specpls2_play_time        0
specpls2_rom_audit        3
specpls2_samples_audit    3
specpls2_extra_software   
specpl2a_play_count       0
specpl2a_play_time        0
specpl2a_rom_audit        3
specpl2a_samples_audit    3
specpl2a_extra_software   
specpls3_play_count       0
specpls3_play_time        0
specpls3_rom_audit        3
specpls3_samples_audit    3
specpls3_extra_software   
specp2fr_play_count       0
specp2fr_play_time        0
specp2fr_rom_audit        3
specp2fr_samples_audit    3
specp2fr_extra_software   
specp2sp_play_count       0
specp2sp_play_time        0
specp2sp_rom_audit        3
specp2sp_samples_audit    3
specp2sp_extra_software   
specp3sp_play_count       0
specp3sp_play_time        0
specp3sp_rom_audit        3
specp3sp_samples_audit    3
specp3sp_extra_software   
specpl3e_play_count       0
specpl3e_play_time        0
specpl3e_rom_audit        3
specpl3e_samples_audit    3
specpl3e_extra_software   
specp3es_play_count       0
specp3es_play_time        0
specp3es_rom_audit        3
specp3es_samples_audit    3
specp3es_extra_software   
ql_play_count             0
ql_play_time              0
ql_rom_audit              3
ql_samples_audit          3
ql_extra_software         
ql_jsu_play_count         0
ql_jsu_play_time          0
ql_jsu_rom_audit          3
ql_jsu_samples_audit      3
ql_jsu_extra_software     
ql_mge_play_count         0
ql_mge_play_time          0
ql_mge_rom_audit          3
ql_mge_samples_audit      3
ql_mge_extra_software     
ql_mgf_play_count         0
ql_mgf_play_time          0
ql_mgf_rom_audit          3
ql_mgf_samples_audit      3
ql_mgf_extra_software     
ql_mgg_play_count         0
ql_mgg_play_time          0
ql_mgg_rom_audit          3
ql_mgg_samples_audit      3
ql_mgg_extra_software     
ql_mgi_play_count         0
ql_mgi_play_time          0
ql_mgi_rom_audit          3
ql_mgi_samples_audit      3
ql_mgi_extra_software     
ql_mgs_play_count         0
ql_mgs_play_time          0
ql_mgs_rom_audit          3
ql_mgs_samples_audit      3
ql_mgs_extra_software     
ql_efp_play_count         0
ql_efp_play_time          0
ql_efp_rom_audit          3
ql_efp_samples_audit      3
ql_efp_extra_software     
pc1251_play_count         0
pc1251_play_time          0
pc1251_rom_audit          3
pc1251_samples_audit      3
pc1251_extra_software     
pc1401_play_count         0
pc1401_play_time          0
pc1401_rom_audit          3
pc1401_samples_audit      3
pc1401_extra_software     
pc1402_play_count         0
pc1402_play_time          0
pc1402_rom_audit          3
pc1402_samples_audit      3
pc1402_extra_software     
pc1350_play_count         0
pc1350_play_time          0
pc1350_rom_audit          3
pc1350_samples_audit      3
pc1350_extra_software     
pc1403_play_count         0
pc1403_play_time          0
pc1403_rom_audit          3
pc1403_samples_audit      3
pc1403_extra_software     
pc1403h_play_count        0
pc1403h_play_time         0
pc1403h_rom_audit         3
pc1403h_samples_audit     3
pc1403h_extra_software    
mz700_play_count          0
mz700_play_time           0
mz700_rom_audit           3
mz700_samples_audit       3
mz700_extra_software      
mz700j_play_count         0
mz700j_play_time          0
mz700j_rom_audit          3
mz700j_samples_audit      3
mz700j_extra_software     
x68000_play_count         0
x68000_play_time          0
x68000_rom_audit          3
x68000_samples_audit      3
x68000_extra_software     
ip204415_play_count       0
ip204415_play_time        0
ip204415_rom_audit        3
ip204415_samples_audit    3
ip204415_extra_software   
ip225015_play_count       0
ip225015_play_time        0
ip225015_rom_audit        3
ip225015_samples_audit    3
ip225015_extra_software   
ip224613_play_count       0
ip224613_play_time        0
ip224613_rom_audit        3
ip224613_samples_audit    3
ip224613_extra_software   
ip244415_play_count       0
ip244415_play_time        0
ip244415_rom_audit        3
ip244415_samples_audit    3
ip244415_extra_software   
ti990_10_play_count       0
ti990_10_play_time        0
ti990_10_rom_audit        3
ti990_10_samples_audit    3
ti990_10_extra_software   
ti990_4_play_count        0
ti990_4_play_time         0
ti990_4_rom_audit         3
ti990_4_samples_audit     3
ti990_4_extra_software    
990189_play_count         0
990189_play_time          0
990189_rom_audit          3
990189_samples_audit      3
990189_extra_software     
990189v_play_count        0
990189v_play_time         0
990189v_rom_audit         3
990189v_samples_audit     3
990189v_extra_software    
ti99_4_play_count         0
ti99_4_play_time          0
ti99_4_rom_audit          3
ti99_4_samples_audit      3
ti99_4_extra_software     
ti99_4e_play_count        0
ti99_4e_play_time         0
ti99_4e_rom_audit         3
ti99_4e_samples_audit     3
ti99_4e_extra_software    
ti99_4a_play_count        0
ti99_4a_play_time         0
ti99_4a_rom_audit         3
ti99_4a_samples_audit     3
ti99_4a_extra_software    
ti99_4ae_play_count       0
ti99_4ae_play_time        0
ti99_4ae_rom_audit        3
ti99_4ae_samples_audit    3
ti99_4ae_extra_software   
ti99_4ev_play_count       0
ti99_4ev_play_time        0
ti99_4ev_rom_audit        3
ti99_4ev_samples_audit    3
ti99_4ev_extra_software   
ti99_8_play_count         0
ti99_8_play_time          0
ti99_8_rom_audit          3
ti99_8_samples_audit      3
ti99_8_extra_software     
ti99_8e_play_count        0
ti99_8e_play_time         0
ti99_8e_rom_audit         3
ti99_8e_samples_audit     3
ti99_8e_extra_software    
tutor_play_count          0
tutor_play_time           0
tutor_rom_audit           3
tutor_samples_audit       3
tutor_extra_software      
geneve_play_count         0
geneve_play_time          0
geneve_rom_audit          3
geneve_samples_audit      3
geneve_extra_software     
avigo_play_count          0
avigo_play_time           0
avigo_rom_audit           3
avigo_samples_audit       3
avigo_extra_software      
ti81_play_count           0
ti81_play_time            0
ti81_rom_audit            3
ti81_samples_audit        3
ti81_extra_software       
ti85_play_count           0
ti85_play_time            0
ti85_rom_audit            3
ti85_samples_audit        3
ti85_extra_software       
ti82_play_count           0
ti82_play_time            0
ti82_rom_audit            3
ti82_samples_audit        3
ti82_extra_software       
ti83_play_count           0
ti83_play_time            0
ti83_rom_audit            3
ti83_samples_audit        3
ti83_extra_software       
ti86_play_count           0
ti86_play_time            0
ti86_rom_audit            3
ti86_samples_audit        3
ti86_extra_software       
ti83p_play_count          0
ti83p_play_time           0
ti83p_rom_audit           3
ti83p_samples_audit       3
ti83p_extra_software      
pc88srl_play_count        0
pc88srl_play_time         0
pc88srl_rom_audit         3
pc88srl_samples_audit     3
pc88srl_extra_software    
pc88srh_play_count        0
pc88srh_play_time         0
pc88srh_rom_audit         3
pc88srh_samples_audit     3
pc88srh_extra_software    
jupiter_play_count        0
jupiter_play_time         0
jupiter_rom_audit         3
jupiter_samples_audit     3
jupiter_extra_software    
sordm5_play_count         0
sordm5_play_time          0
sordm5_rom_audit          3
sordm5_samples_audit      3
sordm5_extra_software     
apfm1000_play_count       0
apfm1000_play_time        0
apfm1000_rom_audit        3
apfm1000_samples_audit    3
apfm1000_extra_software   
apfimag_play_count        0
apfimag_play_time         0
apfimag_rom_audit         3
apfimag_samples_audit     3
apfimag_extra_software    
einstein_play_count       0
einstein_play_time        0
einstein_rom_audit        3
einstein_samples_audit    3
einstein_extra_software   
ep128_play_count          0
ep128_play_time           0
ep128_rom_audit           3
ep128_samples_audit       3
ep128_extra_software      
ep128a_play_count         0
ep128a_play_time          0
ep128a_rom_audit          3
ep128a_samples_audit      3
ep128a_extra_software     
kaypro_play_count         0
kaypro_play_time          0
kaypro_rom_audit          3
kaypro_samples_audit      3
kaypro_extra_software     
kc85_4_play_count         0
kc85_4_play_time          0
kc85_4_rom_audit          3
kc85_4_samples_audit      3
kc85_4_extra_software     
kc85_3_play_count         0
kc85_3_play_time          0
kc85_3_rom_audit          3
kc85_3_samples_audit      3
kc85_3_extra_software     
mbee_play_count           0
mbee_play_time            0
mbee_rom_audit            3
mbee_samples_audit        3
mbee_extra_software       
mbeepc_play_count         0
mbeepc_play_time          0
mbeepc_rom_audit          3
mbeepc_samples_audit      3
mbeepc_extra_software     
mbeepc85_play_count       0
mbeepc85_play_time        0
mbeepc85_rom_audit        3
mbeepc85_samples_audit    3
mbeepc85_extra_software   
mbee56_play_count         0
mbee56_play_time          0
mbee56_rom_audit          3
mbee56_samples_audit      3
mbee56_extra_software     
trs80_play_count          0
trs80_play_time           0
trs80_rom_audit           3
trs80_samples_audit       3
trs80_extra_software      
trs80l2_play_count        0
trs80l2_play_time         0
trs80l2_rom_audit         3
trs80l2_samples_audit     3
trs80l2_extra_software    
trs80l2a_play_count       0
trs80l2a_play_time        0
trs80l2a_rom_audit        3
trs80l2a_samples_audit    3
trs80l2a_extra_software   
sys80_play_count          0
sys80_play_time           0
sys80_rom_audit           3
sys80_samples_audit       3
sys80_extra_software      
lnw80_play_count          0
lnw80_play_time           0
lnw80_rom_audit           3
lnw80_samples_audit       3
lnw80_extra_software      
coco_play_count           0
coco_play_time            0
coco_rom_audit            3
coco_samples_audit        3
coco_extra_software       
cocoe_play_count          0
cocoe_play_time           0
cocoe_rom_audit           3
cocoe_samples_audit       3
cocoe_extra_software      
coco2_play_count          0
coco2_play_time           0
coco2_rom_audit           3
coco2_samples_audit       3
coco2_extra_software      
coco2b_play_count         0
coco2b_play_time          0
coco2b_rom_audit          3
coco2b_samples_audit      3
coco2b_extra_software     
coco3_play_count          0
coco3_play_time           0
coco3_rom_audit           3
coco3_samples_audit       3
coco3_extra_software      
coco3p_play_count         0
coco3p_play_time          0
coco3p_rom_audit          3
coco3p_samples_audit      3
coco3p_extra_software     
coco3h_play_count         0
coco3h_play_time          0
coco3h_rom_audit          3
coco3h_samples_audit      3
coco3h_extra_software     
dragon32_play_count       0
dragon32_play_time        0
dragon32_rom_audit        3
dragon32_samples_audit    3
dragon32_extra_software   
dragon64_play_count       0
dragon64_play_time        0
dragon64_rom_audit        3
dragon64_samples_audit    3
dragon64_extra_software   
d64plus_play_count        0
d64plus_play_time         0
d64plus_rom_audit         3
d64plus_samples_audit     3
d64plus_extra_software    
dgnalpha_play_count       0
dgnalpha_play_time        0
dgnalpha_rom_audit        3
dgnalpha_samples_audit    3
dgnalpha_extra_software   
dgnbeta_play_count        0
dgnbeta_play_time         0
dgnbeta_rom_audit         3
dgnbeta_samples_audit     3
dgnbeta_extra_software    
tanodr64_play_count       0
tanodr64_play_time        0
tanodr64_rom_audit        3
tanodr64_samples_audit    3
tanodr64_extra_software   
cp400_play_count          0
cp400_play_time           0
cp400_rom_audit           3
cp400_samples_audit       3
cp400_extra_software      
mc10_play_count           0
mc10_play_time            0
mc10_rom_audit            3
mc10_samples_audit        3
mc10_extra_software       
alice_play_count          0
alice_play_time           0
alice_rom_audit           3
alice_samples_audit       3
alice_extra_software      
cgenie_play_count         0
cgenie_play_time          0
cgenie_rom_audit          3
cgenie_samples_audit      3
cgenie_extra_software     
crvision_play_count       0
crvision_play_time        0
crvision_rom_audit        3
crvision_samples_audit    3
crvision_extra_software   
fnvision_play_count       0
fnvision_play_time        0
fnvision_rom_audit        3
fnvision_samples_audit    3
fnvision_extra_software   
laser110_play_count       0
laser110_play_time        0
laser110_rom_audit        3
laser110_samples_audit    3
laser110_extra_software   
las110de_play_count       0
las110de_play_time        0
las110de_rom_audit        3
las110de_samples_audit    3
las110de_extra_software   
laser200_play_count       0
laser200_play_time        0
laser200_rom_audit        3
laser200_samples_audit    3
laser200_extra_software   
vz200de_play_count        0
vz200de_play_time         0
vz200de_rom_audit         3
vz200de_samples_audit     3
vz200de_extra_software    
fellow_play_count         0
fellow_play_time          0
fellow_rom_audit          3
fellow_samples_audit      3
fellow_extra_software     
tx8000_play_count         0
tx8000_play_time          0
tx8000_rom_audit          3
tx8000_samples_audit      3
tx8000_extra_software     
laser210_play_count       0
laser210_play_time        0
laser210_rom_audit        3
laser210_samples_audit    3
laser210_extra_software   
las210de_play_count       0
las210de_play_time        0
las210de_rom_audit        3
las210de_samples_audit    3
las210de_extra_software   
vz200_play_count          0
vz200_play_time           0
vz200_rom_audit           3
vz200_samples_audit       3
vz200_extra_software      
laser310_play_count       0
laser310_play_time        0
laser310_rom_audit        3
laser310_samples_audit    3
laser310_extra_software   
vz300_play_count          0
vz300_play_time           0
vz300_rom_audit           3
vz300_samples_audit       3
vz300_extra_software      
laser350_play_count       0
laser350_play_time        0
laser350_rom_audit        3
laser350_samples_audit    3
laser350_extra_software   
laser500_play_count       0
laser500_play_time        0
laser500_rom_audit        3
laser500_samples_audit    3
laser500_extra_software   
laser700_play_count       0
laser700_play_time        0
laser700_rom_audit        3
laser700_samples_audit    3
laser700_extra_software   
microtan_play_count       0
microtan_play_time        0
microtan_rom_audit        3
microtan_samples_audit    3
microtan_extra_software   
oric1_play_count          0
oric1_play_time           0
oric1_rom_audit           3
oric1_samples_audit       3
oric1_extra_software      
orica_play_count          0
orica_play_time           0
orica_rom_audit           3
orica_samples_audit       3
orica_extra_software      
prav8d_play_count         0
prav8d_play_time          0
prav8d_rom_audit          3
prav8d_samples_audit      3
prav8d_extra_software     
prav8dd_play_count        0
prav8dd_play_time         0
prav8dd_rom_audit         3
prav8dd_samples_audit     3
prav8dd_extra_software    
prav8dda_play_count       0
prav8dda_play_time        0
prav8dda_rom_audit        3
prav8dda_samples_audit    3
prav8dda_extra_software   
telstrat_play_count       0
telstrat_play_time        0
telstrat_rom_audit        3
telstrat_samples_audit    3
telstrat_extra_software   
p2000t_play_count         0
p2000t_play_time          0
p2000t_rom_audit          3
p2000t_samples_audit      3
p2000t_extra_software     
p2000m_play_count         0
p2000m_play_time          0
p2000m_rom_audit          3
p2000m_samples_audit      3
p2000m_extra_software     
uk101_play_count          0
uk101_play_time           0
uk101_rom_audit           3
uk101_samples_audit       3
uk101_extra_software      
sb2m600b_play_count       0
sb2m600b_play_time        0
sb2m600b_rom_audit        3
sb2m600b_samples_audit    3
sb2m600b_extra_software   
msx_play_count            0
msx_play_time             0
msx_rom_audit             3
msx_samples_audit         3
msx_extra_software        
cf2000_play_count         0
cf2000_play_time          0
cf2000_rom_audit          3
cf2000_samples_audit      3
cf2000_extra_software     
cf1200_play_count         0
cf1200_play_time          0
cf1200_rom_audit          3
cf1200_samples_audit      3
cf1200_extra_software     
cf2700_play_count         0
cf2700_play_time          0
cf2700_rom_audit          3
cf2700_samples_audit      3
cf2700_extra_software     
cf3000_play_count         0
cf3000_play_time          0
cf3000_rom_audit          3
cf3000_samples_audit      3
cf3000_extra_software     
cf3300_play_count         0
cf3300_play_time          0
cf3300_rom_audit          3
cf3300_samples_audit      3
cf3300_extra_software     
fs4000_play_count         0
fs4000_play_time          0
fs4000_rom_audit          3
fs4000_samples_audit      3
fs4000_extra_software     
fs1300_play_count         0
fs1300_play_time          0
fs1300_rom_audit          3
fs1300_samples_audit      3
fs1300_extra_software     
hb201_play_count          0
hb201_play_time           0
hb201_rom_audit           3
hb201_samples_audit       3
hb201_extra_software      
dpc100_play_count         0
dpc100_play_time          0
dpc100_rom_audit          3
dpc100_samples_audit      3
dpc100_extra_software     
dpc180_play_count         0
dpc180_play_time          0
dpc180_rom_audit          3
dpc180_samples_audit      3
dpc180_extra_software     
dpc200_play_count         0
dpc200_play_time          0
dpc200_rom_audit          3
dpc200_samples_audit      3
dpc200_extra_software     
hb75d_play_count          0
hb75d_play_time           0
hb75d_rom_audit           3
hb75d_samples_audit       3
hb75d_extra_software      
hb75p_play_count          0
hb75p_play_time           0
hb75p_rom_audit           3
hb75p_samples_audit       3
hb75p_extra_software      
hb501p_play_count         0
hb501p_play_time          0
hb501p_rom_audit          3
hb501p_samples_audit      3
hb501p_extra_software     
hb201p_play_count         0
hb201p_play_time          0
hb201p_rom_audit          3
hb201p_samples_audit      3
hb201p_extra_software     
svi738_play_count         0
svi738_play_time          0
svi738_rom_audit          3
svi738_samples_audit      3
svi738_extra_software     
hotbit11_play_count       0
hotbit11_play_time        0
hotbit11_rom_audit        3
hotbit11_samples_audit    3
hotbit11_extra_software   
hotbit12_play_count       0
hotbit12_play_time        0
hotbit12_rom_audit        3
hotbit12_samples_audit    3
hotbit12_extra_software   
hx10_play_count           0
hx10_play_time            0
hx10_rom_audit            3
hx10_samples_audit        3
hx10_extra_software       
expert10_play_count       0
expert10_play_time        0
expert10_rom_audit        3
expert10_samples_audit    3
expert10_extra_software   
expert11_play_count       0
expert11_play_time        0
expert11_rom_audit        3
expert11_samples_audit    3
expert11_extra_software   
expertdp_play_count       0
expertdp_play_time        0
expertdp_rom_audit        3
expertdp_samples_audit    3
expertdp_extra_software   
msx2_play_count           0
msx2_play_time            0
msx2_rom_audit            3
msx2_samples_audit        3
msx2_extra_software       
hbf9p_play_count          0
hbf9p_play_time           0
hbf9p_rom_audit           3
hbf9p_samples_audit       3
hbf9p_extra_software      
hbf500p_play_count        0
hbf500p_play_time         0
hbf500p_rom_audit         3
hbf500p_samples_audit     3
hbf500p_extra_software    
hbf700d_play_count        0
hbf700d_play_time         0
hbf700d_rom_audit         3
hbf700d_samples_audit     3
hbf700d_extra_software    
hbf700p_play_count        0
hbf700p_play_time         0
hbf700p_rom_audit         3
hbf700p_samples_audit     3
hbf700p_extra_software    
hbf700s_play_count        0
hbf700s_play_time         0
hbf700s_rom_audit         3
hbf700s_samples_audit     3
hbf700s_extra_software    
hbg900p_play_count        0
hbg900p_play_time         0
hbg900p_rom_audit         3
hbg900p_samples_audit     3
hbg900p_extra_software    
nms8220_play_count        0
nms8220_play_time         0
nms8220_rom_audit         3
nms8220_samples_audit     3
nms8220_extra_software    
nms8220a_play_count       0
nms8220a_play_time        0
nms8220a_rom_audit        3
nms8220a_samples_audit    3
nms8220a_extra_software   
vg8235_play_count         0
vg8235_play_time          0
vg8235_rom_audit          3
vg8235_samples_audit      3
vg8235_extra_software     
nms8245_play_count        0
nms8245_play_time         0
nms8245_rom_audit         3
nms8245_samples_audit     3
nms8245_extra_software    
nms8250_play_count        0
nms8250_play_time         0
nms8250_rom_audit         3
nms8250_samples_audit     3
nms8250_extra_software    
nms8255_play_count        0
nms8255_play_time         0
nms8255_rom_audit         3
nms8255_samples_audit     3
nms8255_extra_software    
nms8280_play_count        0
nms8280_play_time         0
nms8280_rom_audit         3
nms8280_samples_audit     3
nms8280_extra_software    
fs5500_play_count         0
fs5500_play_time          0
fs5500_rom_audit          3
fs5500_samples_audit      3
fs5500_extra_software     
fs4500_play_count         0
fs4500_play_time          0
fs4500_rom_audit          3
fs4500_samples_audit      3
fs4500_extra_software     
fs4700_play_count         0
fs4700_play_time          0
fs4700_rom_audit          3
fs4700_samples_audit      3
fs4700_extra_software     
fs5000_play_count         0
fs5000_play_time          0
fs5000_rom_audit          3
fs5000_samples_audit      3
fs5000_extra_software     
fs4600_play_count         0
fs4600_play_time          0
fs4600_rom_audit          3
fs4600_samples_audit      3
fs4600_extra_software     
fsa1_play_count           0
fsa1_play_time            0
fsa1_rom_audit            3
fsa1_samples_audit        3
fsa1_extra_software       
fsa1a_play_count          0
fsa1a_play_time           0
fsa1a_rom_audit           3
fsa1a_samples_audit       3
fsa1a_extra_software      
fsa1mk2_play_count        0
fsa1mk2_play_time         0
fsa1mk2_rom_audit         3
fsa1mk2_samples_audit     3
fsa1mk2_extra_software    
fsa1f_play_count          0
fsa1f_play_time           0
fsa1f_rom_audit           3
fsa1f_samples_audit       3
fsa1f_extra_software      
fsa1fm_play_count         0
fsa1fm_play_time          0
fsa1fm_rom_audit          3
fsa1fm_samples_audit      3
fsa1fm_extra_software     
hbf500_play_count         0
hbf500_play_time          0
hbf500_rom_audit          3
hbf500_samples_audit      3
hbf500_extra_software     
hbf900_play_count         0
hbf900_play_time          0
hbf900_rom_audit          3
hbf900_samples_audit      3
hbf900_extra_software     
hbf900a_play_count        0
hbf900a_play_time         0
hbf900a_rom_audit         3
hbf900a_samples_audit     3
hbf900a_extra_software    
hbf1_play_count           0
hbf1_play_time            0
hbf1_rom_audit            3
hbf1_samples_audit        3
hbf1_extra_software       
hbf12_play_count          0
hbf12_play_time           0
hbf12_rom_audit           3
hbf12_samples_audit       3
hbf12_extra_software      
hbf1xd_play_count         0
hbf1xd_play_time          0
hbf1xd_rom_audit          3
hbf1xd_samples_audit      3
hbf1xd_extra_software     
hbf1xdm2_play_count       0
hbf1xdm2_play_time        0
hbf1xdm2_rom_audit        3
hbf1xdm2_samples_audit    3
hbf1xdm2_extra_software   
phc23_play_count          0
phc23_play_time           0
phc23_rom_audit           3
phc23_samples_audit       3
phc23_extra_software      
cpc300_play_count         0
cpc300_play_time          0
cpc300_rom_audit          3
cpc300_samples_audit      3
cpc300_extra_software     
cpc400_play_count         0
cpc400_play_time          0
cpc400_rom_audit          3
cpc400_samples_audit      3
cpc400_extra_software     
cpc400s_play_count        0
cpc400s_play_time         0
cpc400s_rom_audit         3
cpc400s_samples_audit     3
cpc400s_extra_software    
msx2p_play_count          0
msx2p_play_time           0
msx2p_rom_audit           3
msx2p_samples_audit       3
msx2p_extra_software      
fsa1fx_play_count         0
fsa1fx_play_time          0
fsa1fx_rom_audit          3
fsa1fx_samples_audit      3
fsa1fx_extra_software     
fsa1wx_play_count         0
fsa1wx_play_time          0
fsa1wx_rom_audit          3
fsa1wx_samples_audit      3
fsa1wx_extra_software     
fsa1wxa_play_count        0
fsa1wxa_play_time         0
fsa1wxa_rom_audit         3
fsa1wxa_samples_audit     3
fsa1wxa_extra_software    
fsa1wsx_play_count        0
fsa1wsx_play_time         0
fsa1wsx_rom_audit         3
fsa1wsx_samples_audit     3
fsa1wsx_extra_software    
hbf1xdj_play_count        0
hbf1xdj_play_time         0
hbf1xdj_rom_audit         3
hbf1xdj_samples_audit     3
hbf1xdj_extra_software    
hbf1xv_play_count         0
hbf1xv_play_time          0
hbf1xv_rom_audit          3
hbf1xv_samples_audit      3
hbf1xv_extra_software     
phc70fd_play_count        0
phc70fd_play_time         0
phc70fd_rom_audit         3
phc70fd_samples_audit     3
phc70fd_extra_software    
phc70fd2_play_count       0
phc70fd2_play_time        0
phc70fd2_rom_audit        3
phc70fd2_samples_audit    3
phc70fd2_extra_software   
phc35j_play_count         0
phc35j_play_time          0
phc35j_rom_audit          3
phc35j_samples_audit      3
phc35j_extra_software     
nascom1_play_count        0
nascom1_play_time         0
nascom1_rom_audit         3
nascom1_samples_audit     3
nascom1_extra_software    
nascom2_play_count        0
nascom2_play_time         0
nascom2_rom_audit         3
nascom2_samples_audit     3
nascom2_extra_software    
coupe_play_count          0
coupe_play_time           0
coupe_rom_audit           3
coupe_samples_audit       3
coupe_extra_software      
pdp1_play_count           0
pdp1_play_time            0
pdp1_rom_audit            3
pdp1_samples_audit        3
pdp1_extra_software       
mtx512_play_count         0
mtx512_play_time          0
mtx512_rom_audit          3
mtx512_samples_audit      3
mtx512_extra_software     
intvkbd_play_count        0
intvkbd_play_time         0
intvkbd_rom_audit         3
intvkbd_samples_audit     3
intvkbd_extra_software    
aquarius_play_count       0
aquarius_play_time        0
aquarius_rom_audit        3
aquarius_samples_audit    3
aquarius_extra_software   
exidy_play_count          0
exidy_play_time           0
exidy_rom_audit           3
exidy_samples_audit       3
exidy_extra_software      
exidyd_play_count         0
exidyd_play_time          0
exidyd_rom_audit          3
exidyd_samples_audit      3
exidyd_extra_software     
galaxy_play_count         0
galaxy_play_time          0
galaxy_rom_audit          3
galaxy_samples_audit      3
galaxy_extra_software     
lviv_play_count           0
lviv_play_time            0
lviv_rom_audit            3
lviv_samples_audit        3
lviv_extra_software       
pmd851_play_count         0
pmd851_play_time          0
pmd851_rom_audit          3
pmd851_samples_audit      3
pmd851_extra_software     
pmd852_play_count         0
pmd852_play_time          0
pmd852_rom_audit          3
pmd852_samples_audit      3
pmd852_extra_software     
pmd852a_play_count        0
pmd852a_play_time         0
pmd852a_rom_audit         3
pmd852a_samples_audit     3
pmd852a_extra_software    
pmd852b_play_count        0
pmd852b_play_time         0
pmd852b_rom_audit         3
pmd852b_samples_audit     3
pmd852b_extra_software    
pmd853_play_count         0
pmd853_play_time          0
pmd853_rom_audit          3
pmd853_samples_audit      3
pmd853_extra_software     
alfa_play_count           0
alfa_play_time            0
alfa_rom_audit            3
alfa_samples_audit        3
alfa_extra_software       
mato_play_count           0
mato_play_time            0
mato_rom_audit            3
mato_samples_audit        3
mato_extra_software       
matoh_play_count          0
matoh_play_time           0
matoh_rom_audit           3
matoh_samples_audit       3
matoh_extra_software      
primoa32_play_count       0
primoa32_play_time        0
primoa32_rom_audit        3
primoa32_samples_audit    3
primoa32_extra_software   
primoa48_play_count       0
primoa48_play_time        0
primoa48_rom_audit        3
primoa48_samples_audit    3
primoa48_extra_software   
primoa64_play_count       0
primoa64_play_time        0
primoa64_rom_audit        3
primoa64_samples_audit    3
primoa64_extra_software   
primob64_play_count       0
primob64_play_time        0
primob64_rom_audit        3
primob64_samples_audit    3
primob64_extra_software   
svi318_play_count         0
svi318_play_time          0
svi318_rom_audit          3
svi318_samples_audit      3
svi318_extra_software     
svi328_play_count         0
svi328_play_time          0
svi328_rom_audit          3
svi328_samples_audit      3
svi328_extra_software     
apexc_play_count          0
apexc_play_time           0
apexc_rom_audit           3
apexc_samples_audit       3
apexc_extra_software      
psj_play_count            0
psj_play_time             0
psj_rom_audit             3
psj_samples_audit         3
psj_extra_software        
psu_play_count            0
psu_play_time             0
psu_rom_audit             3
psu_samples_audit         3
psu_extra_software        
pse_play_count            0
pse_play_time             0
pse_rom_audit             3
pse_samples_audit         3
pse_extra_software        
psa_play_count            0
psa_play_time             0
psa_rom_audit             3
psa_samples_audit         3
psa_extra_software        
concept_play_count        0
concept_play_time         0
concept_rom_audit         3
concept_samples_audit     3
concept_extra_software    
dai_play_count            0
dai_play_time             0
dai_rom_audit             3
dai_samples_audit         3
dai_extra_software        
compis_play_count         0
compis_play_time          0
compis_rom_audit          3
compis_samples_audit      3
compis_extra_software     
mpf1_play_count           0
mpf1_play_time            0
mpf1_rom_audit            3
mpf1_samples_audit        3
mpf1_extra_software       
mpf1b_play_count          0
mpf1b_play_time           0
mpf1b_rom_audit           3
mpf1b_samples_audit       3
mpf1b_extra_software      
tmc2000_play_count        0
tmc2000_play_time         0
tmc2000_rom_audit         3
tmc2000_samples_audit     3
tmc2000_extra_software    
tmc600s2_play_count       0
tmc600s2_play_time        0
tmc600s2_rom_audit        3
tmc600s2_samples_audit    3
tmc600s2_extra_software   
tx0_64kw_play_count       0
tx0_64kw_play_time        0
tx0_64kw_rom_audit        3
tx0_64kw_samples_audit    3
tx0_64kw_extra_software   
tx0_8kw_play_count        0
tx0_8kw_play_time         0
tx0_8kw_rom_audit         3
tx0_8kw_samples_audit     3
tx0_8kw_extra_software    
abc80_play_count          0
abc80_play_time           0
abc80_rom_audit           3
abc80_samples_audit       3
abc80_extra_software      
abc802_play_count         0
abc802_play_time          0
abc802_rom_audit          3
abc802_samples_audit      3
abc802_extra_software     
abc800m_play_count        0
abc800m_play_time         0
abc800m_rom_audit         3
abc800m_samples_audit     3
abc800m_extra_software    
abc800c_play_count        0
abc800c_play_time         0
abc800c_rom_audit         3
abc800c_samples_audit     3
abc800c_extra_software    
abc806_play_count         0
abc806_play_time          0
abc806_rom_audit          3
abc806_samples_audit      3
abc806_extra_software     
bebox_play_count          0
bebox_play_time           0
bebox_rom_audit           3
bebox_samples_audit       3
bebox_extra_software      
bebox2_play_count         0
bebox2_play_time          0
bebox2_rom_audit          3
bebox2_samples_audit      3
bebox2_extra_software     
gamecom_play_count        0
gamecom_play_time         0
gamecom_rom_audit         3
gamecom_samples_audit     3
gamecom_extra_software    
t9000_play_count          0
t9000_play_time           0
t9000_rom_audit           3
t9000_samples_audit       3
t9000_extra_software      
to7_play_count            0
to7_play_time             0
to7_rom_audit             3
to7_samples_audit         3
to7_extra_software        
to770_play_count          0
to770_play_time           0
to770_rom_audit           3
to770_samples_audit       3
to770_extra_software      
to770a_play_count         0
to770a_play_time          0
to770a_rom_audit          3
to770a_samples_audit      3
to770a_extra_software     
mo5_play_count            0
mo5_play_time             0
mo5_rom_audit             3
mo5_samples_audit         3
mo5_extra_software        
mo5e_play_count           0
mo5e_play_time            0
mo5e_rom_audit            3
mo5e_samples_audit        3
mo5e_extra_software       
to9_play_count            0
to9_play_time             0
to9_rom_audit             3
to9_samples_audit         3
to9_extra_software        
to8_play_count            0
to8_play_time             0
to8_rom_audit             3
to8_samples_audit         3
to8_extra_software        
to8d_play_count           0
to8d_play_time            0
to8d_rom_audit            3
to8d_samples_audit        3
to8d_extra_software       
to9p_play_count           0
to9p_play_time            0
to9p_rom_audit            3
to9p_samples_audit        3
to9p_extra_software       
mo6_play_count            0
mo6_play_time             0
mo6_rom_audit             3
mo6_samples_audit         3
mo6_extra_software        
mo5nr_play_count          0
mo5nr_play_time           0
mo5nr_rom_audit           3
mo5nr_samples_audit       3
mo5nr_extra_software      
pro128_play_count         0
pro128_play_time          0
pro128_rom_audit          3
pro128_samples_audit      3
pro128_extra_software     
mk1_play_count            0
mk1_play_time             0
mk1_rom_audit             3
mk1_samples_audit         3
mk1_extra_software        
mk2_play_count            0
mk2_play_time             0
mk2_rom_audit             3
mk2_samples_audit         3
mk2_extra_software        
mm4_play_count            2
mm4_play_time             26
mm4_rom_audit             3
mm4_samples_audit         3
mm4_extra_software        
mm5_play_count            9
mm5_play_time             712
mm5_rom_audit             3
mm5_samples_audit         3
mm5_extra_software        
mm50_play_count           7
mm50_play_time            126
mm50_rom_audit            3
mm50_samples_audit        3
mm50_extra_software       
rebel5_play_count         2
rebel5_play_time          7
rebel5_rom_audit          3
rebel5_samples_audit      3
rebel5_extra_software     
glasgow_play_count        1
glasgow_play_time         2
glasgow_rom_audit         3
glasgow_samples_audit     3
glasgow_extra_software    
amsterd_play_count        1
amsterd_play_time         3
amsterd_rom_audit         3
amsterd_samples_audit     3
amsterd_extra_software    
dallas_play_count         1
dallas_play_time          5
dallas_rom_audit          3
dallas_samples_audit      3
dallas_extra_software     
dallas16_play_count       0
dallas16_play_time        0
dallas16_rom_audit        3
dallas16_samples_audit    3
dallas16_extra_software   
dallas32_play_count       1
dallas32_play_time        3
dallas32_rom_audit        3
dallas32_samples_audit    3
dallas32_extra_software   
roma32_play_count         0
roma32_play_time          0
roma32_rom_audit          3
roma32_samples_audit      3
roma32_extra_software     
